Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002669Piwigoconfigurationpublic2012.06.29 10:382012.07.03 23:09
Reporterflop25 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.0 
Target Version2.4.1Fixed in Version2.4.1 
Summary0002669: cancel migration task 121 and create a dedicated plugin
DescriptionMigration task 121 creates/modifies the htaccess for hotlinks url rewriting
This features induces 500 server errors on some hosts

It could be better to have a dedicated plugin and remove the task for everybody as not all people need this feature
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006408)
mistic100 (developer)
2012.07.02 12:52

http://piwigo.org/ext/extension_view.php?eid=613 [^]
(0006409)
svn (reporter)
2012.07.02 12:53

[Subversion] r16275 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2669: cancel migration task 121
(0006410)
svn (reporter)
2012.07.02 12:54

[Subversion] r16276 by mistic100 on branch 2.4

-----[Subversion commit log]----------------------------------------------------
Merged revision(s) 16275 from trunk:
bug 2669: cancel migration task 121

- Issue History
Date Modified Username Field Change
2012.06.29 10:38 flop25 New Issue
2012.06.29 10:38 flop25 browser => any
2012.06.29 10:38 flop25 Web server => Apache 1.3.x
2012.07.02 12:51 mistic100 Assigned To => mistic100
2012.07.02 12:51 mistic100 Status new => assigned
2012.07.02 12:51 mistic100 Summary an option in Tools Maintenance to disable/enbale the url rewritting in the htaccess => cancel migration task 121 and create a dedicated plugin
2012.07.02 12:51 mistic100 Description Updated
2012.07.02 12:52 mistic100 Note Added: 0006408
2012.07.02 12:53 svn Checkin
2012.07.02 12:53 svn Note Added: 0006409
2012.07.02 12:54 svn Checkin
2012.07.02 12:54 svn Note Added: 0006410
2012.07.03 23:09 plg Status assigned => closed
2012.07.03 23:09 plg Resolution open => fixed
2012.07.03 23:09 plg Fixed in Version => 2.4.1


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker